name = "More Decorative Blocks"
filename = "MoreDecorativeBlocks-1.20.2-1.0.5-[FABRIC].jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/xud8DAFy/versions/BQJLAD8C/MoreDecorativeBlocks-1.20.2-1.0.5-%5BFABRIC%5D.jar"
hash = "94823cd1f7ff51520361a36463800dec09a45700415849090eca464c0ea413cdfad649136152411cfe50455bb83c3bce7b668b46784e0ea964f8472964b9bf68"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "This mod adds around 240 new blocks for each of 10 different categories and extracts textures from their respective vanilla Minecraft block"

[update.modrinth]
mod-id = "xud8DAFy"
version = "BQJLAD8C"
